import request from '/@/utils/request';

export function Add(params: Object) {
    return request({
        url: '/patient/hemo/med/end/add',
        method: 'post',
        data: params,
    });
}
export function update(params: Object) {
    return request({
        url: '/patient/hemo/med/end/update',
        method: 'post',
        data: params,
    });
}
export function deleteId(params: string) {
    return request({
        url: '/patient/hemo/med/end/delete',
        method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
        data: params,
    });
}
export function list(params: object) {
    return request({
        url: '/patient/hemo/med/end/list',
        method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
        params
    })
}
export function addDefaultRow(params: object) {
    return request({
        url: '/patient/hemo/med/end/addDefaultRow',
        method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
        params
    })
}